Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7864/?format=api
{ "ob_id": 7864, "uuid": "f51158da62d343c59d43f5216c610297", "title": "LANDSAT7 ETMPLUS", "abstract": "The ETM+ (extended thematic mapper) sensor is an eight band nadir-viewing, multi-spectral scanning radiometer providing high-resolution images of the earth, detecting visible, near-infrared, short wave and thermal infrared frequency bands.\r\nSpectral and spatial characteristics of these bands are shown below.\r\n\r\nBand no. 1\r\nSpectral range .450 to .515 micrometres Ground resolution: 30 m\r\nBand no. 2\r\nSpectral range .525 to .605 micrometres Ground resolution: 30 m\r\nBand no. 3\r\nSpectral range .630 to .690 micrometres Ground resolution: 30 m\r\nBand no. 4\r\nSpectral range .775 to .900 micrometres Ground resolution: 30 m\r\nBand no. 5\r\nSpectral range 1.550 to 1.750 micrometres Ground resolution: 30 m\r\nBand no. 6\r\nSpectral range 10.40 to 12.50 micrometres Ground resolution: 60 m\r\nBand no. 7\r\nSpectral range 2.090 to 2.35 micrometres Ground resolution: 30 m\r\nBand no. 8\r\nSpectral range .520 to .900 micrometres Ground resolution: 15 m\r\n", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5109/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5110/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32406/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32405/?format=api" ] }